Samsung Galaxy S3 - Bug #472

Fixing No GPS Lock on Samsung Galaxy Slii
11/03/2014 11:30 AM - Daniel Curtis

Status: Closed Start date: 11/03/2014
Priority: High Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 1.50 hour
Description

While | was doing some traveling, | decided to use my phone for navigation using OsmAnd. However, when | opened the app | did
not get a lock from any of the GPS satellites. While browsing around | found an app that fixed the problem for me, called FasterFix;
root is required. How | fixed it was:

1. Download and install FasterFix

2. Open FasterFix and allow temporary root access (10min.)
3. Select North America from the pull-down menu

4. Tap Go

This fixed my GPS problem.

UPDATE 1: | updated my ROM to a newer version and some how broke the FasterFix workaround. However | found another app
that fixed the issue, called GPS Test. Once installed | opened up Menu -> Update AGPS

History

#1 - 11/03/2014 11:32 AM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/18/2014 11:48 PM - Daniel Curtis
- File com.chartcross.gpstest.apk added

- Description updated

#3 - 12/26/2014 07:19 PM - Daniel Curtis

- Status changed from Resolved to Closed

Files
com.Double.FasterFix.apk 88.9 KB 11/03/2014 Daniel Curtis
com.chartcross.gpstest.apk 1.22 MB 12/19/2014 Daniel Curtis
